services:
    _defaults:
        tags: [security.voter]

    Claroline\ClacoFormBundle\Security\Voter\CategoryVoter:
        parent: Claroline\AppBundle\Security\Voter\AbstractVoter

    Claroline\ClacoFormBundle\Security\Voter\EntryVoter:
        parent: Claroline\AppBundle\Security\Voter\AbstractVoter
